.parallax-box__style-1 h2{font-size: 52px !important;}
.icon-play-sign::before {
    content: "\f08a" !important;
}
.icon-group::before {
    content: "\f017";
}
.icon-paste::before {
    content: "\f085";
}.icon-shopping-cart::before {
     content: "\f04e";
 }
.posts-grid__style-1 li .featured-thumbnail {

    text-align: center;
    margin: 0 auto !important;
}
.featured-thumbnail{
   float:none !important;
    width:320px !important;
}